function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "cor")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "endpoints")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap19.html");
  else if (ParamSearchWord == "parties")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "restrict")
    Results = new Array("16-601533_Chap13.html");
  else if (ParamSearchWord == "primary")
    Results = new Array("16-601533_Chap13.html","16-601533_Chap15.html");
  else if (ParamSearchWord == "assignments")
    Results = new Array("16-601533_Chap17.html");
  else if (ParamSearchWord == "firmware")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap6.html");
  else if (ParamSearchWord == "option")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap3.html","16-601533_Chap4.html","16-601533_Chap7.html");
  else if (ParamSearchWord == "message")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap9.html","16-601533_Chap14.html","16-601533_Chap15.html");
  else if (ParamSearchWord == "least")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "baklightoff")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "htdocs")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "stations")
    Results = new Array("16-601533_Chap11.html");
  else if (ParamSearchWord == "appear")
    Results = new Array("16-601533_Chap14.html");
  else if (ParamSearchWord == "toggles")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "ad")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "previous")
    Results = new Array("16-601533_Chap19.html");
  else if (ParamSearchWord == "greater")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap10.html");
  else if (ParamSearchWord == "softphone")
    Results = new Array("16-601533_Chap3.html");
  else if (ParamSearchWord == "multicast")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "when")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap5.html","16-601533_Chap9.html","16-601533_Chap10.html","16-601533_Chap13.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "4.0")
    Results = new Array("16-601533_Chap7.html","16-601533_Chap12.html");
  else if (ParamSearchWord == "click")
    Results = new Array("16-601533_Chap7.html");
  else if (ParamSearchWord == "ensure")
    Results = new Array("16-601533_Chap7.html","16-601533_Chap10.html","16-601533_Chap13.html");
  else if (ParamSearchWord == "mod_dav_fs.so")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "documentation")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "httpd.apache.org")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "idle")
    Results = new Array("16-601533_Chap13.html");
  else if (ParamSearchWord == "causing")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "existing")
    Results = new Array("16-601533_Chap3.html","16-601533_Chap4.html");
  else if (ParamSearchWord == "longer")
    Results = new Array("16-601533_Chap3.html");
  else if (ParamSearchWord == "phy2stat")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "null")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap5.html");
  else if (ParamSearchWord == "tries")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "displayed")
    Results = new Array("16-601533_Chap5.html","16-601533_Chap14.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "inetpub")
    Results = new Array("16-601533_Chap7.html");
  else if (ParamSearchWord == "mail")
    Results = new Array("16-601533_Chap9.html","16-601533_Chap10.html");
  else if (ParamSearchWord == "fe-mute")
    Results = new Array("16-601533_Chap13.html");
  else if (ParamSearchWord == "configuration")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap3.html","16-601533_Chap4.html","16-601533_Chap6.html","16-601533_Chap8.html");
  else if (ParamSearchWord == "ietf")
    Results = new Array("16-601533_Chap2.html");
  else if (ParamSearchWord == "cord")
    Results = new Array("16-601533_Chap2.html");
  else if (ParamSearchWord == "settable")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "include")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "httpd.conf")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "fourth")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "backlight")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap5.html");
  else if (ParamSearchWord == "power")
    Results = new Array("16-601533_Chap2.html");
  else if (ParamSearchWord == "interval")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "value")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "similar")
    Results = new Array("16-601533_Chap7.html","16-601533_Chap8.html");
  else if (ParamSearchWord == "tools")
    Results = new Array("16-601533_Chap7.html");
  else if (ParamSearchWord == "additional")
    Results = new Array("16-601533_Chap7.html","16-601533_Chap16.html","16-601533_Chap17.html");
  else if (ParamSearchWord == "modules")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "docs")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "presses")
    Results = new Array("16-601533_Chap9.html");
  else if (ParamSearchWord == "far")
    Results = new Array("16-601533_Chap13.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "signed")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "redirect")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap19.html");
  else if (ParamSearchWord == "already")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "wmlidleuri")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "depending")
    Results = new Array("16-601533_Chap7.html","16-601533_Chap10.html");
  else if (ParamSearchWord == "specific")
    Results = new Array("16-601533_Chap7.html");
  else if (ParamSearchWord == "writable")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "uncomment")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "figure")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap11.html","16-601533_Chap17.html","16-601533_Chap18.html","16-601533_Chap19.html");
  else if (ParamSearchWord == "24")
    Results = new Array("16-601533_Chap12.html","16-601533_Chap14.html");
  else if (ParamSearchWord == "gives")
    Results = new Array("16-601533_Chap13.html");
  else if (ParamSearchWord == "send")
    Results = new Array("16-601533_Chap13.html");
  else if (ParamSearchWord == "feature-related")
    Results = new Array("16-601533_Chap18.html");
  else if (ParamSearchWord == "manager")
    Results = new Array("16-601533_Chap7.html","16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap11.html","16-601533_Chap12.html","16-601533_Chap14.html");
  else if (ParamSearchWord == "view")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap14.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "native")
    Results = new Array("16-601533_Chap12.html");
  else if (ParamSearchWord == "4610")
    Results = new Array("16-601533_Chap12.html");
  else if (ParamSearchWord == "mute")
    Results = new Array("16-601533_Chap13.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "muted")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "forms")
    Results = new Array("16-601533_Chap17.html","16-601533_Chap18.html","16-601533_Chap19.html");
  else if (ParamSearchWord == "connections")
    Results = new Array("16-601533_Chap18.html");
  else if (ParamSearchWord == "distribution")
    Results = new Array("16-601533_Chap2.html");
  else if (ParamSearchWord == "authentication")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap5.html");
  else if (ParamSearchWord == "site-specific")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap3.html","16-601533_Chap4.html");
  else if (ParamSearchWord == "turns")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap5.html","16-601533_Chap13.html");
  else if (ParamSearchWord == "screen")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap5.html","16-601533_Chap13.html","16-601533_Chap14.html","16-601533_Chap15.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "although")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "valid")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "services")
    Results = new Array("16-601533_Chap7.html");
  else if (ParamSearchWord == "panel")
    Results = new Array("16-601533_Chap7.html");
  else if (ParamSearchWord == "administrative")
    Results = new Array("16-601533_Chap7.html");
  else if (ParamSearchWord == "linux")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "read")
    Results = new Array("16-601533_Chap.html");
  else if (ParamSearchWord == "sbm24")
    Results = new Array("16-601533_Chap12.html","16-601533_Chap14.html","16-601533_Chap15.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "word")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "of")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap3.html","16-601533_Chap4.html","16-601533_Chap5.html","16-601533_Chap7.html","16-601533_Chap8.html","16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap11.html","16-601533_Chap12.html","16-601533_Chap13.html","16-601533_Chap14.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "deskphone")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap4.html","16-601533_Chap5.html");
  else if (ParamSearchWord == "bold")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "major")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "loglocal")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "page")
    Results = new Array("16-601533_Chap5.html","16-601533_Chap10.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "site")
    Results = new Array("16-601533_Chap7.html","16-601533_Chap10.html","16-601533_Chap11.html","16-601533_Chap17.html");
  else if (ParamSearchWord == "webdav")
    Results = new Array("16-601533_Chap7.html","16-601533_Chap8.html");
  else if (ParamSearchWord == "location")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "purposes")
    Results = new Array("16-601533_Chap13.html");
  else if (ParamSearchWord == "transfer")
    Results = new Array("16-601533_Chap13.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "sequence")
    Results = new Array("16-601533_Chap14.html");
  else if (ParamSearchWord == "drop")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "separate")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "data")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap5.html","16-601533_Chap17.html");
  else if (ParamSearchWord == "176")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap3.html","16-601533_Chap4.html");
  else if (ParamSearchWord == "information")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap4.html","16-601533_Chap5.html","16-601533_Chap7.html","16-601533_Chap17.html");
  else if (ParamSearchWord == "attached")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap12.html");
  else if (ParamSearchWord == "messaging")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "winxp")
    Results = new Array("16-601533_Chap7.html");
  else if (ParamSearchWord == "module")
    Results = new Array("16-601533_Chap8.html","16-601533_Chap12.html","16-601533_Chap14.html","16-601533_Chap15.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "configure")
    Results = new Array("16-601533_Chap9.html");
  else if (ParamSearchWord == "capabilities")
    Results = new Array("16-601533_Chap.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "system-parameters")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "audio")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap18.html");
  else if (ParamSearchWord == "answering")
    Results = new Array("16-601533_Chap13.html");
  else if (ParamSearchWord == "to")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap3.html","16-601533_Chap4.html","16-601533_Chap5.html","16-601533_Chap6.html","16-601533_Chap7.html","16-601533_Chap8.html","16-601533_Chap9.html","16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap11.html","16-601533_Chap12.html","16-601533_Chap13.html","16-601533_Chap14.html","16-601533_Chap15.html","16-601533_Chap16.html","16-601533_Chap18.html");
  else if (ParamSearchWord == "an")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap4.html","16-601533_Chap10.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "httpdir")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "appropriate")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap13.html");
  else if (ParamSearchWord == "received")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "supplicant")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "msgnum")
    Results = new Array("16-601533_Chap5.html","16-601533_Chap9.html");
  else if (ParamSearchWord == "120")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "save")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "meaning")
    Results = new Array("16-601533_Chap.html");
  else if (ParamSearchWord == "labels")
    Results = new Array("16-601533_Chap14.html");
  else if (ParamSearchWord == "application")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap6.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "mib")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "bins")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "values")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "case")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "significantly")
    Results = new Array("16-601533_Chap.html");
  else if (ParamSearchWord == "sat")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap11.html");
  else if (ParamSearchWord == "96xxupgrade.txt")
    Results = new Array("16-601533_Chap2.html");
  else if (ParamSearchWord == "46xxsettings.txt")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap3.html","16-601533_Chap4.html","16-601533_Chap5.html","16-601533_Chap7.html","16-601533_Chap8.html");
  else if (ParamSearchWord == "global")
    Results = new Array("16-601533_Chap.html");
  else if (ParamSearchWord == "described")
    Results = new Array("16-601533_Chap.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "64k")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "phones")
    Results = new Array("16-601533_Chap10.html");

  return Results;
}
